@charset "UTF-8";
/* CSS Document */
h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 20px; color: #4C2020;
}
.bodytext {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 18px; color: #4C2020; margin:0,0,0,30px;
}
a:link {
    color: #E87226; 
    background-color: transparent; 
    text-decoration: none;
}

a:visited {
    color: #4C2020;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #B99476;
    background-color: transparent;
    text-decoration: none;
}

a:active {
    color: #E87226;
    background-color: transparent;
    text-decoration: none;
}
body {
    background-image: url("images/DaintreeBackdrop.jpg");
   background-repeat: repeat-y;
	background-size: 100%;
}
stationery {
    margin: 0;
    width: 100%;
	align-content: center;
}